.admonitionblock > table {
  visibility: hidden;
}

.admonitionblock {
  margin: 25px 0 0;
  padding: 20px;
  display: flex;
  flex-direction: row;
  column-gap: 20px;
  border-radius: 6px;
}

.admonitionblock p {
  font-size: 14px;
}

.admonitionblock .admonition-icon {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
}

.admonitionblock .admonition-icon--note {
background: url(../img/note.svg) no-repeat center;
}

.admonitionblock .admonition-icon--caution {
background: url(../img/caution.svg) no-repeat center;
}

.admonitionblock .admonition-icon--tip {
background: url(../img/tip.svg) no-repeat center;
}

.admonitionblock .admonition-icon--important {
background: url(../img/important.svg) no-repeat center;
}

.important {
  background: #DCEBFE;
}

.caution, .note {
  background: #F7FBFF;
  border: 1px solid #0A8EFA;
}

.tip {
  background: #E6F9EA;
}

.admonition-content {
  font-size: 14px;
}

.admonition-content ul {
  padding: 0 0 0 18px;
}

.admonition-content h3 {
  font-size: 18px;
  margin: 0;
}